From 426e9f8b0f6fbd3026a9c122ec835f2abe90efa7 Mon Sep 17 00:00:00 2001
From: Devyani Kota <divs.passion.18@gmail.com>
Date: Oct 20 2015 08:14:26 +0000
Subject: [PATCH 222/254] Defined url_for for easier access of flask.url_for


---

diff --git a/hubs/widgets/__init__.py b/hubs/widgets/__init__.py
index d3ae5b5..5f39e20 100644
--- a/hubs/widgets/__init__.py
+++ b/hubs/widgets/__init__.py
@@ -90,6 +90,7 @@ def get_site_vars():
     return dict(
         session=flask.app.session,
         g=flask.g,
+        url_for=flask.url_for,
     )
 
 

